
  @import url('https://fonts.googleapis.com/css2?family=Comic+Neue:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');


/* roboto-100 - latin */
@font-face {
  font-family: 'Comic Neue';
  font-style: normal;
  font-weight: 100;
  /* IE9 Compat Modes */
  src: url('./fonts/Comic Neue.eot');
  src: local('Comic Neue'), local('Comic Neue'),
	/* IE6-IE8 */
        url('./fonts/Comic Neue.eot?#iefix') format('embedded-opentype'),
	/* Super Modern Browsers */
        url('./fonts/Comic Neue.woff2') format('woff2'),
	/* Modern Browsers */
        url('./fonts/Comic Neue.woff') format('woff'),
	/* Safari, Android, iOS */
        url('./fonts/Comic Neue.ttf') format('truetype'),
	/* Legacy iOS */
        url('./fonts/Comic Neue.svg#Roboto') format('svg');
} 

*{
   margin: 0;
   padding: 0;
}
.text{
  width: 500px;
  margin: auto;
}

body {
  min-height: 100%;
  background-color: rgb(250, 243, 241);
  font-family: Comic Neue, sans-serif;
  

}
.subhaeding{
  margin-top: 5px;
  color: var(--secondery-text-colore)
}

.wp_b_box {
  display: flex;
  width: 90%;
  margin: 5%;
  background:none;
  font-size: 16px;
  font-family:Comic Sans MS, Georgia, 'Times New Roman', serif;
}

.wp_b_box2 {
  width: 90%;
  margin-left: 5%;
  margin-top: 0;
  margin-bottom: 3px;
  display: flex;
  justify-content:center;
  align-items: flex-start;
  padding: 10px;
  flex-wrap: wrap;
  border-top: 0px solid rgb(37, 29, 109);
}

.wp_b_box2 h4{
  text-align: justify;
  line-height: 150%;
}
@media(max-width: 650px){
  .wp_b_box2 {
    margin-left: 3%;
    padding: 10px;
    }
  }

p {
  color:  #121061;
  font-size: 18px;
  font-family: Cambria;
}
.container-wrapper {
  display: flex; /* Macht die Container nebeneinander */
  gap: 20px;     /* Abstand zwischen den Containern */
}

#links{
	position:grid;  
  z-index:1; 
  background-color: rgb(250, 243, 241);
	width: 35%;
	height: 720px		
}


#rechts{
	position:grid; 
   align-items: center;
  justify-content: center;
	z-index:2;
  padding: 20px;
  background-color: rgb(250, 243, 241);
	float: right;
	width: 45%;
	height: 720px
}

ul {
    padding-left: 40px; /* Verschiebt die Liste nach rechts */
}

@media(max-width: 650px){
p {
  font-size: 14px;
  }
}

 a { 
  color: rgb(161, 76, 231);
  text-decoration: none;
  font-size: 16pt;
}

@media(max-width: 650px){
  a {
  text-decoration: none;
  font-size: 14pt;
  }
}
  
h1 {
  color: #121061;   /* Farbe dunkel rot */
  text-align: center;   /* Text mittig */
  font-size:28pt;  /* Größe 30pt   */
  font-family:Cambria, Comic Sans MS, sans-serif, Arial, Helvetica; /* Schriftart */ 
}

@media(max-width: 650px){
  h1 {
  font-size: 22px;
  }
}

h2 {
  color: #121061;   /* Farbe dunkel rot */
  font-size:16pt;  /* Größe 16pt   */
  font-family:Cambria, Comic Sans MS, sans-serif, Arial, Helvetica; /* Schriftart */ 
}



h3 {
  color: #1d0202;   /* Farbe dunkel Rot */
  text-align: right;
  font-size:38pt;  /* Größe 28pt   */
  font-family:Comic Sans MS, sans-serif, Arial, Helvetica; /* Schriftart */
}

h4 {
  color: #0a0000;   /* Farbe mittleres blau */
  font-size:14pt;  /* Größe 18pt   */
  font-family: Cambria, Comic Sans MS, sans-serif, Arial, Helvetica; /* Schriftart */
}

@media(max-width: 650px){
  h4 {
  font-size: 14px;
  }
}

h5 {
  color: #121061;   /* Farbe dunkel blau */
  text-align: left;  /* Text mittig */
  font-size:28pt;  /* Größe 28pt   */
  font-family:Comic Neue, sans-serif, Arial, Helvetica; /* Schriftart */
}

h6 {
  color: #c20cda;   /* Farbe dunkel blau */
  font-size:14pt;  /* Größe 18pt   */
  font-family: Cambria, Comic Sans MS, sans-serif, Arial, Helvetica; /* Schriftart */
}
@media(max-width: 650px){
  h6 {
  font-size: 14px;
  }
}
